-- 基础信息
base_info = {
	group_id = 133008649
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 古树传送点
	{ config_id = 649001, gadget_id = 70310036, pos = { x = 1335.471, y = 297.120, z = -1010.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山海上传送点
	{ config_id = 649002, gadget_id = 70310036, pos = { x = 827.464, y = 200.171, z = -1335.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 无相之水传送点
	{ config_id = 649003, gadget_id = 70310036, pos = { x = 1237.270, y = 294.480, z = -555.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山雪葬之都·近郊星荧洞窟传送点
	{ config_id = 649004, gadget_id = 70310036, pos = { x = 924.766, y = 381.110, z = -705.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山断桥传送点
	{ config_id = 649005, gadget_id = 70310036, pos = { x = 1270.020, y = 381.326, z = -844.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山南面绝壁传送点
	{ config_id = 649006, gadget_id = 70310036, pos = { x = 858.930, y = 293.996, z = -1007.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山急冻树传送点
	{ config_id = 649007, gadget_id = 70310036, pos = { x = 1161.690, y = 270.840, z = -409.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山龙眠谷传送点
	{ config_id = 649008, gadget_id = 70310036, pos = { x = 1459.360, y = 267.840, z = -575.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山星荧洞窟北面传送点
	{ config_id = 649009, gadget_id = 70310036, pos = { x = 1027.490, y = 344.330, z = -1013.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山王国监牢传送点
	{ config_id = 649010, gadget_id = 70310036, pos = { x = 859.740, y = 325.503, z = -486.770 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	-- 雪山山顶传送点
	{ config_id = 649011, gadget_id = 70310036, pos = { x = 1038.610, y = 472.960, z = -796.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 649001, 649002, 649003, 649004, 649005, 649006, 649007, 649008, 649009, 649010, 649011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
